package com.yc.education.service;

import com.yc.education.model.Mien;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface MienService extends IService<Mien> {
    /*查询所有*/
    List<Mien> getMien();
    /*查询单条*/
    Mien getMienId(Integer id);
    /*删除*/
    void deleteMienId(Integer id);

    /*查询推荐到首页信息*/

    List<Mien> selectByExamplex();

    /*后台分页查询*/
    List<Mien> getMienPage(Integer pageNum, Integer pageSize);

    /*星泰生活查询*/
    Mien getShengh();
}
